.full-header-top {background-color: #018791;font-size: 13.6px;}
.left-header-top {color: #fff;float: left;width: 50%;line-height: 35px;text-align: left;}
.right-header-top {color: #fff;float: right;width: 50%;line-height: 35px;text-align: right;}
.full-header {padding-top: 5px;background: #fff;z-index: 999;padding-bottom: 5px;margin-top: 5px;}
.header-logo {float: left;max-width: 185px;overflow: hidden;max-height: 120px;transition: all 0.3s;}
.header-logo a {float: left;width: 100%;}img.site-logo {max-width: 100%;max-height: 120px;}
/* menu */
.main-menu {float: left;margin-top: 18px;margin-left: 40px;transition: margin-top 0.3s;}
/* Search */
.header-search {float: right;width: 190px;margin-top: 24px;transition: margin-top 0.3s;}
#search-form {width: 150px;box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);margin: 0;border: 1px solid #ddd;float: left;height: 26px;padding: 0px 5px;border-radius: 5px 0 0 5px;}
.search-submit {width: 28px;margin: 0;background-color: #01959f;height: 28px;float: left;border-radius: 0 5px 5px 0;border: none;}
.search-submit i {color: #fff;font-size: 14px;}
@media only screen and (min-width: 1100px) {
.full-header.sticky .header-logo {max-width: 120px;}
.full-header.sticky .main-menu {margin-top: 5px;}
.full-header.sticky .header-search {margin-top: 10px;}
}
@media only screen and (max-width: 1200px) {
.main-menu {float: right;margin-top: 0;margin-left: 0;}
.header-search {margin-top: 0;}
}
@media only screen and (max-width: 1100px) {
.header-logo {max-width: 150px;}
}
@media only screen and (max-width: 900px) {
.left-header-top, .right-header-top {width: 100%;text-align: center;line-height: 16px;font-size: 12px;}
.main-menu {width: 90px;margin-left: 10px;margin-bottom: 10px;}
}